BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Common.ResponseObject Class Reference

## Properties
int | Status`[get, set]`
string? | Message`[get, set]`
object? | Result`[get, set]`

## Property Documentation

## ◆ Message

string? BMA.EHR.Domain.Common.ResponseObject.Message
| get set

## ◆ Result

object? BMA.EHR.Domain.Common.ResponseObject.Result
| get set

## ◆ Status

int BMA.EHR.Domain.Common.ResponseObject.Status
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Common/ResponseObject.cs